# Norwegian bokmål translation of planner.
# Copyright (C) 2001-2005 Free Software Foundation, Inc.
# Kjartan Maraas <kmaraas@gnome.org>, 2001-2012.
# Sigurd Gartmann <sigurd-translate@brogar.org>, 2005.
msgid ""
msgstr ""
"Project-Id-Version: planner 0.15\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=planner&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 19:53+0100\n"
"PO-Revision-Date: 2012-08-23 09:20+0200\n"
"Last-Translator: Kjartan Maraas <kmaraas@gnome.org>\n"
"Language-Team: Norwegian bokmål <i18n-nb@lister.ping.uio.no>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../src/planner-main.c:40
msgid "FILES|URIs"
msgstr "FILER|URIer"
